package org.maskat.demo.databinding.gr8_bt2;

import org.maskat.demo.AbstractValueObj;

import org.maskat.demo.databinding.gr8_bt2.vo.ValueObj;

public class DAO {

  public void onclick(AbstractValueObj avo) {
    System.out.println(DAO.class.getName() + ".onclick メソッド処理開始。");
    ValueObj vo = (ValueObj) avo;
    System.out.println(DAO.class.getName() + ".onclick メソッド処理終了。");
  }
}
